<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Good Luck</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Good-Luck-1/digital-comic/945755</Web>
  <Summary>What if Luck was quantifiable, and something everyone was born with?

Everyone, except the Unfortunates -- teenagers born with absolutely zero luck. Now with the world mysteriously plunged into chaos and reality itself threatened, they will be our only hope to save the world.

Our last hope is those with no chance of success... the only thing anyone can wish them is Good Luck.

A bold new original series for fans of Seven Secrets and Runaways from Matthew Erman (Long Lost, Power Rangers: Sins of the Future) and Stefano Simeone (Mega Man: Fully Charged) about defying fate against impossible odds.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945755], [ASINB095L671LW]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
